set_vane_horizontal:
  target:
    entity:
      integration: melcloud
      domain: climate
  fields:
    position:
      required: true
      example: "auto"
      selector:
        text:

set_vane_vertical:
  target:
    entity:
      integration: melcloud
      domain: climate
  fields:
    position:
      required: true
      example: "auto"
      selector:
        text:
